Subject: INS's respons to Lads-Net' Petition Letter

From: [email-masked] (Mi Mi)
Date: Wed, 17 Nov 93 10:51:46 CST

Frank wrote:
   Finally INS responded our petition letter, although there is nothing new.
   The response clarifies the out-of-status dependents should go abroad for 
   interviews (it is good to see that they are able to go to a third country).
   But surprisingly a friend of mine who filed I-485 for her out-of-status 
   dependent in July got an interview appointment scheduled on Dec.12 at
   Newark, NJ. Any comments of this case?
   Frank.

Mi Mi Sr. writes:

There are differences between what INS says in the Interim Rule, Cables and 
the procedures which INS carrys out. Just remind you guys that INS said in 
the Cables that a principal who was DED prior to Oct. 9, 1992 and had not
applied any E.O. 12711 benefits would expect an interview? Several of my
friends fell into this category. However, they got approved right away 
without any interviews!

Also 90-day-rule was stated as "statutory", but in one case a lady with
102-day was approved. Seems to me at the examiner's level, it is sometimes
more liberal than at HQ's level! May be it is the reason why there are so
many fraud cases!

Anyway, any lad is guaranteed a greencard. Go to another country or not
does not make any difference for the outcome. If I were the examiner, I
would approve you guys without any interview! That would save me lots
of trouble!

Mi Mi Sr.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   
% Mr. Mi Mi, Sr., Member of Lads-Net Committee                %
%                 & In-State-Tuition Task Force               %       
% Sign on/off at [email-masked], with mailbody as:   %
%    sub lads-l Firstname Lastname, or signoff lads-l         %
%    sub tuition-l Firstname Lastname, or signoff tuition-l   %
% Post at [email-masked], or [email-masked]  %
% Anonymous ftp at spike.rice.edu, in /lads/ or /tuition/     %
% Sign our petition letter at [email-masked].        %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%